.to_top {
    bottom: 0;
    display: none;
   	right: 0;
    opacity: 0.3;
    position: fixed;
    top: 0;
    width: 90px;
}
.to_top:hover {
	opacity: 0.7;
}
.to_top:hover .to_top_panel {
    background: none repeat scroll 0 0 #F0F0F0;
    cursor: pointer;
}
.to_top .to_top_panel {
    color: #005599;
    font-size: 11px;
    height: 100%;
    padding-top: 10px;
    width: 100%;
}
.to_top .to_top_button {
    font-family: tahoma,arial,verdana,sans-serif;
    font-weight: bold;
    line-height: 8px;
    margin-left: 25px;
    text-align: left;
}
.to_top .to_top_button .arrow {
    font-family: tahoma;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
}
.to_top.small {
    width: 30px;
}
.to_top.small .to_top_button {
     margin-left: 10px;
}
.to_top.small .to_top_panel .arrow {
    font-size: 20px;
}
.to_top.small .to_top_panel .label {
    display: none;
}